uuid: e75da2af-2db6-4b05-ab07-03b76bd3cb24
langcode: ca
status: true
dependencies:
  config:
    - field.storage.node.field_numbers_graphic_title1
    - node.type.city_hall_home
  module:
    - tmgmt_content
third_party_settings:
  tmgmt_content:
    excluded: false
id: node.city_hall_home.field_numbers_graphic_title1
field_name: field_numbers_graphic_title1
entity_type: node
bundle: city_hall_home
label: Títol
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
